<?php 
	
	$host = 'localhost';
	$user = 'chiclayotierraco_cotizaciones';
	$password = '8!&K&#M4*Pf;';
	$db = 'chiclayotierraco_cotizaciones';

	$conection = @mysqli_connect($host,$user,$password,$db);

	if(!$conection){
		echo "Error en la conexion";
	}

?>